import type { Route } from './+types/route'

export function meta({}: Route.MetaArgs) {
  return [{ title: 'Visão geral' }]
}

export function loader({ context }: Route.LoaderArgs) {
  return { message: context.cloudflare.env.VALUE_FROM_CLOUDFLARE }
}

export default function Route({}: Route.ComponentProps) {
  return <></>
}
